## openssh-status-widget 1.0-0

=== debian/changelog ===
openssh-status-widget (1.0-0) stable; urgency=low

  initial release


 -- Marc Pöpperl <marc@321.endofinternet.org>  Wed, 29 Apr 2015 00:14:45 +0000
