=== debian/control ===
Source: openssh-status-widget
Section: user/desktop
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openssh-status-widget
XB-Maemo-Display-Name: OpenSSH Status Widget
Architecture: armel
Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), openssh-server
Suggests: 
Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu. Displays icon in status area and tracks number of connections.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1468795
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wQXCykVMjxZXQAAEwBJREFUaN7tmnl0XPV1xz9vm5k3
 m2akGUmjffcmS7ZkyRt4k7GNMYvNYnAIa6EJlEDanANpc0raJARKGoIJYXcIbRMIGIeAcXBtwGDJ
 i2xLtiXLkixZqyVrn9HsM++9/uFAQ07SOElPm57m+8/v/s55573v/d37u/f+7u/Bn/H/BKIofmb8
 P0keoKyk7E+PoNVq/VRW1f+Us3NyhF95TMjMyKz7kyLucDg+lZ0Oh/kT+YEvfxkAuz2l5j+flrzL
 L1nw1jPPPr/gwtQsATz44IMApKSkfGb8H4NiMpt+KbrnV8z92/b+2KeKlBb63nzhhZfuBxBhyQN3
 1iZ+9C8/3g1gUiwbrrrqqhkAq1ZdMIwnNVX+H7dCdlZmWV52+rUAV68rOnnttZsO33DTXdWgZN22
 Of/Q5266PlZUOPf9L2zJaNv7com+dHFtPC9/1nuzZ+Sd/M7jj0ecbpflwpvmCgjC2l+1ysVA+H3I
 ms1mYrEYADa7DZvVypIFdqcrtWh/fvHKBw9//MKXHr7Pte6518JoWhKnUyYWCnH/nRkU+WTQkyQT
 Gjv3Bdmxe5KIWMmEP/LuRNB6my3y0cYla+78a6sj7d5Hv/3tvSaTiXg8/js5/V4mi8ViqKoqS7Jk
 Ck4Hw6FgiH0NcW31cqW5t3vfu2tWuY2aaicLF7pJJASe2DZKbaWLwVEN0SST5RFRRAGPV2fWTB2b
 qZNQSF8/Fc4c8SoWog47Pf0DqQDxeJzNmzfz2muv/ZecpItbeQVN0y/4vCJLWjJZrGlaBIhHo8mb
 F9W4LzObJnOvvjxNsNqt/Pv+MJLJTE6OSvkMJ8N+nT37Q1TOdoAsMRUScDlERFHi/i1OZuSEyM6Q
 eGdvD5GkZ46haWfGJ8a7Wltbf3eIvriVTyBJohsQIpFoItXtka/eUPp2cUH61kf+fs6Tt96Ysejm
 67I52hpneErkg0MhnG4b5bNTUW0qC+alIUoSfaMSFruVqnInRYV2PB4LzT0SRzoFZs9w8tRfh5ke
 OTC7pnbBMzt3/aL813m4XK4/zAIA+bm+OZvWZeycX1UT+bih8/AXP+/b9IN/Lt6yYnGaORiRBJPF
 xPrV6UiSRM9AAqtTIsunIsgyg8MxUtIstHWGqZmbQtIQ8Kap+Dwyf/fEeTZfnoJhCDz7RoyKUo3W
 dr+78ViHGI2JDb5Uvcye4rt8zZrLuo4dOxb/vRSwWa0kEgkWzCvkVHv/UG5BeV5Veei7lZW5V+pC
 Ir+qMsXRcDRCTq5KaZkT3QBJljFkkdGxJLm5NoJhHUGWyMpUsFotuNMUmk5GyfKZeWPXJIUFZubP
 tdLdq3Htagu79wd54PooU9PSglJ372pdSfvHTTf+5ap58yp3/fyttwZ/LxcKhcPYrNaCI81nAQgn
 M5784atjZKRNzKlbkZp1uDmEM1Xhsa09nOoMYcgmBLNCUYGTtaszcTrMvL17DH9Ix5Nmo2q+kw/r
 A7T3RkkKJq7bkElSl3CmmKmZZ8WsWnA4VWYVW7hnXRc+T6I6PX+xkZGR/pM777jj8B8UhSRJsNXM
 z9wqSKb6Pe+97Zw1y8aP35xm8RIfK5d7kc0ymmCmuSVCKCETCScxDFi50ks8DoGARk9fgtllEklN
 w5Ou4nTJiKKIyWZm5RIvUyENLaLhVg1u3+RmOBDErlroOJekbbgvnuE7XQ8wOjqK1+u9eAVUi8qa
 tZ9vd6rtwg0bEq+WlZVRWOSiqzdO31Ac2awgiiJZGRayfVaKSiwcPxmkvn6S/IIY6ekS995TjK7r
 JAQDSRKorkpBSxgImo6mGUyGdV5/d4S7N3uIo7O3Kcau3X6+9zcqd1yd4K+ejiuFhcWzAQ4dOnTx
 USgvL49INMIbbzybrD9me+bDA/F+b6rK6FiSFKfCytUZmFWZiYDBseMBVIeMpon4Mm3UrcqgqNDK
 rl9MktQETLKEiAiixPkxnUNNQeIIJASZeFJn2WIvqs3M63siuPILuPH2Ct4/IlJZqmBhWDjV2pYF
 sGHDhouPQn6/n6KiopzJycnA+GhHeMMaz1VLa9Ly/DGR77/Uw9HGKaYCOhoCfQMRujojFBTYcbtl
 3G4TyaRBJAKZmWZ6+yIMj8TxekxEo2Ayi9htAjZVJDvDhNsps317HxWFGssuL8KhRPn4/R7yshR6
 BsJC8SzrjILiutONjY1tjz32GMlk8uJKiRRnynWXLMp6uK1jaNfVV2XdseX6grSCfJVgDH62c4S6
 FZlk+lTGxhIEwwbzKhyIIoiigK4b6DpIooCmG2iagaIAGBiGgSjAgYZx5lfaCPvj3HtfPXZ7Lpn5
 1ZjNdo4cbsajtpDjSdDnt+BwLYnHNG/m889/f1IQhN9tAW+am4mpqVOXXXbN5qUL41suXey0Do0k
 8XpVCgvtWMwKSd2guNiO3aGgyBJmswQCdJ0JI4qgqhLRmEFT8xTZWRYkSWDKrxGYTpIwDHrPahQX
 mTAr0Nrh56Zbn+GWW79Abl4xtpRMyjMPMzypMmfxP9B5pl/yeFyda9asafp1FxIWzrHN/eKVtmVr
 F1jnm1PS6OwJjIQjUebMLRd3v/fhvt4B9YZYPOi49y+KSHEpnO6MUFhsZ3AghqaLWFWJAwemyPSp
 WCwCwZCGapEwmwVEASRJwmGXkSSDYEjDpAi4UiRKixVIGiSTBmd7p2k+HhhOTSuIpqTYrWPjASb7
 d9J3LoI9fSGRaBTVYt7x8ccfN+fm5hIIBC5EodS09AKLSfuOzxlak+JWuHRRpHdpzSXv/PzYim8c
 3PPN87KkMrMkMr5scY7vcFOA3oEESCKyWabxyCSlfo2sy9Kpq0tDVi4QLipU8fuTBAI6TqeExSwi
 SzAymsRqk3HYRDRdJ5k0kBQBSRfYtD6f3rMntN1v3bNPda/Z3N7pZ/NCkYkpkf7uk8ij72Ko190N
 vNzX18cnbiQ5nM7Q3Jo17lAsvG5D5SjeNJOrOF+rHTg3fG1G3qW7Tp9u6l67OvOur3yxNDMn10xp
 mZPSUicer5mqahe6LpCZaUWSf7mhDINIxEC1iJhVGTCQZRFRAkWRUBSBc0NRpgNJnE6JM2dCWFUJ
 p0Ug02NyVs2htKvtkNzeeoTbrzSz+0CYN3ce4fZl4zScmMq9/pYHzqxYvuxkbW0tg4ODSKFQUG9t
 OXHQ7Flm7h4YW5yfros5WQoL52vuA00j92Vl2T83Z6ZjdmGJlae3DbByWTp2m4SmG5hMEr5MC7HY
 hYhjMgkMndfo6AiSX2ChrS2C1yP/cuOCLAsIgN0u4XRKGIaG1Sohijr+aQ1ZMJCEpJyMJMhJh5ae
 OAuv8PH4P1/Omw06+foJJuXqlQ31DU8NDg4mrFYr4hVXXAHAR++/+benRytePTclk0hquGwyLz/q
 4u2XCkpWLXWxfcd5SotstJz2E43qvP/BJPGEga7rjI3H6eicJh438HgkFi50kUiIDJ2LIMkS45Ma
 45MJBOGCG42MxhFEMABVFjDLAkeb/YxPxRAQ0NBp6ghjzTEoK82lvb2fjGw3a+ZLNDZ8YH35lX/Z
 CLB161akzs5OHnzwIerr91Nbd9Ou+sZzV3ld4YzCHAuGKKEhk+FRmV/lpqTEhdUicLBpmpx8Gy6X
 giQKjI0lmTPHga5D2+kQRxrH6O4KkOI2ceqUn7JcHVeqjV96GIoZ/FNJZBEkwcBI6mR4ZFyqga5r
 NByaZMeecVwukR88c4ZUzzin6gdZOyPA6x9F5bGgk6899Jdvfv7Wu3QJoL5+P+vXr+dnP92WTHPb
 dvvcxl3Lq82KjoIhCoxMGbz5iwlmzXTyw3/rZ3/9BGPnowyfjzMdFPF4FFxuhUONU3zrG0e4+eY8
 BEOn9/Q5MsebsIlR5PQ8Ekkdq0XAogg0NQfISFMwK5BI6gQDBslEEiMZ52uP9bJitZe7764iJ9fK
 Rx8LZMt+5udE2H5AoCAnWdzUZpy5euP6lk/zQGdnJ6qqMhnLCWqJSLogG7Vl+WYEReJnewKM+nVq
 K52YVRO33pLH6jXplM9y8NqrfcgyZGfb+Ys79vHithoKClLJzrWT71P4RWMCKXs22dlmduwYoqLC
 gY5Ofq4ZkwkOHg7QfTZEZZkJSYzz0cEAxdkiFhXmLfgc+QWlutvt6etqH5d85vPm+iEfD3+jXDp9
 Wlh0pmNox2dqoUgkQmCkKdHSlXhrZFxPTocTBIM6O3bFmPYn6eqJMDgUorXVjxHTEQWBvHwLa9dl
 sXtXH7df78JlU0hqBp2dIV74yTgL6ypYssSNxQxbtmSTSCQYGIjQ0TFNMqZRkCfhshpgaJzqjNLR
 4eeWG1IIjkQIhT5CFIrGy8rK7YKRMP1or0iGPcLY4CjDPR9mJxKRA78xEwem1Uh5ibFq7kw56+AJ
 g+HQSpYsUPGkhnj5J8PMLLNTkGuh/uAkoqzQeGSc/T89QFVJksmYlfauKDvfHeKO24sYG4uiWiSO
 NU+R7pUQBTh1apqJySTFuQo2VcSuikgkCfqDrF1ig3CMXfumePeDUfIKB+J732uydx07qTSPzBC8
 2Utpb5dQzPmUV9Zaf0s5PTqkkX72RFuw+qWfp3HNteXvfPept7snpqbuWVuXJa+oTeFES4Cnnz3L
 bbcWsmiBi1TbYl7f0UvXq21kZjl5+Ovz8HhEPB4nvf1hDHQkBERNp3aeE0HTaWoNEI8kIZFgwSyF
 kmyZt3ZPcWm5gTfFoMIxwYcv7XYrgsFwrIIrN17H2bNnN53sGOmzWi0KysC531bMiSXF+dsLCmZe
 ve7y1ecOHmq8pvnY8a9a1MSmY3tmo6FwuDmE3a1QVeEioQt09cSZUWqnuzfG6fYgtTV2RsfiBMM6
 lbMdKJLA+HgUBJ2piThF2WZEQ2Nvwzj9fSEqSyUkPUnHmQBeh0aWI8LRljBZzhjffiOfRXU3Tbec
 PF69ffsbnRdTThsPf/2bQxUV5YMD5879zQvPP3fyxW0vBlVrWtrJ4w0lyxa5CIV1zp2PUZJnxTB0
 Gg5PEInoSJLB9FSMirl2vKkmXtzWhydVxpchMzQY5b09Y3jdIhlpEnpCR4vFiEUj5HkhOB2nvTvM
 wECEHHeMkfNhHtyWSvHcS8nP99375Pee3LN69Wq6u7t/ezmdl5tLX3//Z7UxDARBYOlMVi0vV/Z6
 qmaQiMPnNucTmBbo6o9wvCXI2ro0KsudBCMwHU6S6zPTcGiK2ioHsgCCrtM7GMFuEWlq8XNJtZXt
 74ywZa1KIhzn6KkwGfYQR5oDZNijfO1HaWQVVFN32br3Wltbbtq6devk7zyRfUL+Vy8kPimcvOme
 R6Oea2lun0djU5yhQT9PPtfFrEITy5fYmQokEA0DVTFoPTnFwcYJ9EQSAY3dH4wRjegcODxJaopO
 ZamJl18dRhI09GQMQ4vgViMcOjbNlQvi7G6IY00pYumyFYeee/YH1/0m8v/lkVLX9c+MQNq8ui+N
 1azc2JKfP+ORJbW+gU23nubuLenkpcMlC6wcPTyBkEgSD8WZnk5wqHGS6goVKa4h6QmOt0+gx+Ik
 w2GcpghVMw127Jyg5XSIn+ycJk0NcaJd4419Aq09djLM3Zzt6T9zrKk5+Ec1d50OO4HpIIAJiAP5
 t926eXe6r6Cks+2AeHXdBNdfkckXHurmyUeKefcDP7IoIEoQDOvcssnD6a4IL/7beS5ZYMVlMyjO
 FjncHGRiIsLqapmJyRCPveRnQZnE3jO11Cxadn7aPzI2PDRi96Z7Nj777LNNf3BzNzAd5IYbNvPT
 n772SWdssqik4kuFBXkKMb9v+7/+8Pl3/z3ARwfGOXo8jbx0jepZNgwBfvT6BEeOjdPaHsJuSuC1
 Jxkdj9Pi14j4w9y2VmFyIsjJwQg9U0XYJ1PJybAyd3bptxRz5duhoD+9oaH+3H9Lex2gfPYsWk61
 fTpfU0GOJz2r31W2ES02wuhIE4qssLEO1q9I4ed7p9izf5prLnNSXWbCoeq0dgZpO5OgfzhOSVaS
 53YkcKbXsKJunWYym145dfL4LZrBd92p3q9+5/F/0gDuu+8+nnrqqT9egV/H3Llzb1q0aNGPa2oW
 Pv3M9781ddm66/4uMzNz8vlnnrMODvaa8/K9SES5+UoXOV6doD/M4TYRQzc4clrC4SmmWD1JafUm
 Dpwcrdr5zltNDz301QKz2eTt7x84um3bS/p/2/3Ab9wfTuehqurqu4LhwKtNJ866/+r+mdHv/fjU
 0zcv7PvHfWcL71m48oZkW8uR0Y5xX/Z7TedZ5NjDQHitUVaUOj1PancuXfv5sZ6O4yf80eQqWbqw
 no8++u0eoOdivv9HKeDz+aivr++ur6//JLME77zzzm8COCo9Q9dsuUWUFMsjFqu7sai4eGN+8exd
 E8eOvrxoUfW0KzXti/vPDX5FksTuRx5/6o7773/gxnBouu9P5gZzYW3N7CeeeOIrgLj5xpvFBx74
 sglg1fJLt77yyis7AXn58hXOh7/+deevJ83/day//PLPdPiUCx0tKudW/uYerKr++VeGP+N/C/8B
 0tgNSjq3AWkAAAAASUVORK5CYII=
