## openssh-status-widget 1.0-1

=== debian/changelog ===
openssh-status-widget (1.0-1) stable; urgency=low

  corrected on/off status detection and relevant error warning


 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 30 Apr 2015 10:12:48 +0000
