## openssh-status-widget 1.0-2

=== debian/changelog ===
openssh-status-widget (1.0-2) stable; urgency=low

  corrected on/off status detection and relevant error warning


 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 30 Apr 2015 13:13:33 +0000
