## openssh-status-widget 1.1-0

=== debian/changelog ===
openssh-status-widget (1.1-0) stable; urgency=low

  *added optional confirmation dialog when disconnecting
  *changed default configuration to keep tracking when off
  *added configuration window with 3 options:
  autostart, confirm disconnect, stop tracking when off
  *added system check for conflicting "respawn" option
  with optional correction


 -- Marc Pöpperl <marc@321.endofinternet.org>  Wed, 06 May 2015 15:17:39 +0000
