=== debian/rules ===
--- 
+++ 
@@ -50,16 +50,22 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/openssh-status-widget" install
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget"
 
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/openssh-status.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/openssh-status-widget.py" "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/openssh-status-widget.py"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
-	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status.png"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/bin/"
+	cp -a "src/usr/bin/openssh-status-config.py" "$(CURDIR)/debian/openssh-status-widget/usr/bin/openssh-status-config.py"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
+	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"
 
 	# ======================================================
