## openssh-status-widget 1.1-1

=== debian/changelog ===
openssh-status-widget (1.1-1) stable; urgency=low

  *small bugfix


 -- Marc Pöpperl <marc@321.endofinternet.org>  Wed, 06 May 2015 20:20:13 +0000
