## openssh-status-widget 1.1-2

=== debian/changelog ===
openssh-status-widget (1.1-2) stable; urgency=low

  *small change: make sure /etc/event.d/sshd has correct 'start on' entry


 -- Marc Pöpperl <marc@321.endofinternet.org>  Wed, 06 May 2015 22:57:23 +0000
