## openssh-status-widget 1.1-3

=== debian/changelog ===
openssh-status-widget (1.1-3) stable; urgency=low

  *bugfix: empty config file made app crash


 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 07 May 2015 20:44:35 +0000
