=== debian/control ===
Source: openssh-status-widget
Section: user/desktop
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openssh-status-widget
XB-Maemo-Display-Name: OpenSSH Status Widget
Architecture: armel
Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), openssh-server
Suggests: 
Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu. Displays icon in status area and tracks number of connections.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1468795
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wUFEhASdltvHwAAHOFJREFUeNrtm3d8FWXa97/3PTOn
 JTnplZBKKKFKkNC7dBAEFRAbrqKwiG3XAiqo2Au4lhXFigK6jygqKoigIC5KrwkBQoAkhPR62szc
 7x/R3fV53d1n99F99n0ff/+cM3PmMzPX777qfV0HfsEv+AW/4N8EUsoffP6vRE679rP+VwiakJDw
 o+ejo6P3AIwaNer/H2FjYmJS3G7PjwgbNfEvj1OSk43zuqb7nn322Y//ZWb3c9w0IiICAKfDAUBL
 S0t/n68FAMNw/Pk6j+fWuxbcPfD749zYZnPy4JCRlJQyevyECWm6rmvRMTHJIGb8tWdFRkb++xHQ
 2NiI2+UZGwgGAchKT0yeNnW0ecutt+aGQkEAA6BrjpUdHxf7ZccOHQcDXbYf9z932VhDW79+LQ31
 9a8mxMd3MqTqN6Bv/so77rhj6mtvvPFDosMjetXX1//7EQDQvl3iLRPGDLwIoKHJ+UXn9iXasaNH
 DvXq1WeGN8J7KiOzwyXdu0dHrXr9aXKyE7d0aRd+YN0rOdcnxoeRE/MVpcU7hgwb2vdA59y2f6it
 qRDn9ez54q033+IG8DgNXC5Pnu50dLzjjrvC/zvvKX5G8+rxqyv67+k39LoX7n/giZenjazbsfDG
 Nqz4QzVVNYKe3cL48ptGsILccFUCaZEK05QoLMBCBU2qGhT3PF3J+583MHb0ODZ8vsV3ww03JH2l
 pjW6Nw86OemK+9IOHzk6bdmyp9f822kAsDcmurbpg3XvzraCdV9dd002UgqumZbA7XPi6dPLi8ft
 YNK4OF5a3YCpGRTXGiinAyEMpNvDmk9bmD4xmuQED0tvOUSPjg73qrdW1+ufDzFnjfKlVdcFsCxb
 6br+P2sCYeFhP4hZbrdnCMDGzdU1PTsVsfTheD0xTqPC7wHpQjO87DwSolevcPr1jqfwhA93bDiv
 vFsLEoTLCR4nNS0aY4bFERYGcRFO1j4dydcv2ry9JFwue1dn/75d7Nq5+w7TNP/nCAiPCKe5qflT
 TdPuA1wAPl/LlszsmOMd2rnTJoxN5sXXa9A9biK8Gjc9fAZpaIQCggsGJ2KZDp58sBNNQcHXO5po
 IRzhcFN0UuOOG5KwpcTjdoHHiSZcbNoj0DwOXnsokhj7U7zeyPN6dOtxZNjwYb2Tk5P/pQRkArgc
 BgDx8XFbbr+puy+tbdL6CeMy6nZ83DPr8ktTOHSkkZef7szCh0pwh7nYvLma8nqNCeNS0A0HwuGg
 baIHZbrodV4En34ZBMOgQ44Lj8eNjcak0bEgnbz2iY/2ueFomkFklJtlt4VB0x+RtHS88cYbPyov
 L2fgwIHfa+F3n+6/KYT2z0rfLTftkYkjYhc5w/uUFBcXHG9qajmbkepdsOndDjnTJye6HLoDSzop
 KAow6Pxohg9PQCibzVvq2X2okbFj4lBIkBJbCCoaLJLaeFn+4jFmTmmLQGFLia0MBpzn4WRpkPuW
 VTF/ZjS6LqioMrntKT8ThjrYurOFohOVnvT0VM+WLVs+AzBNqwOoYaZpHv5ZNGD/4VOzK2pdEddc
 fPKTGdOn7L9oyiV9I2N0TOnibJVOSAoyMyKZfnEblENDCYU03KRnRzBtWhb/8VE1hqGjGRKHQ+fw
 wQBD891cNzubmoDAZzto8LmRuqAZg5vvL6NHNwPdqbG/xMHr60I8uzCac1U2bz+gk+jYQd/+g37r
 MCIvzusYU9gpJ6Xg3bVr35552cwLfzICNO2HCpM/+PIlL7zh58l7a7qeK92yqVOnCBoagnjjorjs
 hiNII4Q3UgcpW3MfQyM8wsWAfh58zRK/bbP3SDNnG23y+0VjWhoTRiQQHaF4690KTp9tRjrDeGFV
 DetWtqOkOIglDXp0kCyYE4/D5aG4QpKd5eKpeZDiX8Ynj1tvj+7lbz/2wss4V3GubOWbK9//SQgw
 DEO6HI4fxJsHFi+ubPJ7GDR+N5+/149LJiez9IVyvtlZxsABsZw/6EvO1oIyJJZTAhq982KRwsnl
 M9riMlzs3d/I2rVnifG6ELqB0jSQOl9sq8MIc2AryfyrUgmabixAczox0bB1DV2XJMS6UUogHR6m
 DrXw2S42HGlPWlobKqsqb/rJnGAoFLJtxa1JCXGvAvEAPn/w6127d3H0WAPjL9tJdLjB/QtzGDwg
 hvnz2nPN1Z3ZvLWS2XMOU9dosOTRQkaNj8WWsjXceVyUlPiobQDNCQgDpMXvXynnd7/vxvavqjEc
 CqHrCCEZOSwRpCAoJUJzYALXXOxFCQ1T0xAOD3uKQGphBINB7l648L2/5wT/y5mg2+XG5/dx8UXj
 q+ZdWRtbcsbvC6G7Ro2IE0rqPPG700y6MIW+vSIQUkMhOVjQQmNTiPz8SHRD8MbKcg4crOfOu7oQ
 HqGQwuLUyQBhYTqWLUlIAGmBUIBS+Pw2LqFAKYQdROgaS546xowpsaSEKZTlR5MhfnP/GWaMDyc3
 OYC/pZn0CbUsuHsx5eWl/Z577rmvfxIN8Pl9AOzaV9DugWelPWFktHvmlHgRG2EQH2Xw4D055ORE
 IDQNGzDcDnr09FJSEsAwNBSC9h29LLq3CwWHGjCEpKpakZkZRnyck6QEDYlEaaAkCA0cTh0cCuEQ
 7Dpmcd8TJzl4pIWUBDfKoeFHY8b8MsIS43h9bSNCKpyGpHM7B1IT2KC7XK6fNgzW1tb43S7vVclJ
 RHdqH0nQ1nFF6ehK4nZJkAJNSu5/tJBAQDFuYhICDRAIIYgIN0jLcKHrNo8+UkLnzhGEeSSalCjV
 qpSakHzwSQ1bv6qjd68obBuSYyX5/b0YuqRzlgcTybyFp3lm+UAmjm3Dtt0thBs2idEKXxDeXn+O
 3uf3PLZx48atPykBMTExlJw6XXzjte2mp7VxU9momDRtB2WVFrGJHhISw9BcBgMHxnLR1O24DSe6
 rpGY6MLrNdA0iQDq603CI5xkZoahG/DBukpSU904DEmLT5CU7MSyBBmZDpSpQEmEaZGTHoHTaTHu
 km954oFsktpGIzSDIT1srp5zkGljw4lw2tTUV3OqUg6/8srrdm/Y8OnRxYsX//M+ICExMcXj0hf4
 fMFnKs5VHgGxqqZk4jRvmIEpJYbbYOasXShb0tIcID0tkt8u6My+PXVERLpITTRIz/QC5p8ea1sC
 hUDTIBSy2f7HOtLaOMjIdLa+lgI0G0I2AoWyFJgWqBA7DzXw3u+2MmF8AqdUOifOBLAryrAbqzh4
 Nownb3SwYoObidO68vgTmtW+Q27aI48+Wub3+/85H3CuoqIMpdZMm9L28KUX5aiM9Ihpty48wuMr
 StlzwIdtary2oju6IXjt1UEsW9aD5BgHo0Ylc+RQMxlZYYD1nRlIhFBITaFpNmBj6DBkUBSZWZ7v
 fhcICdgCpUmOFoeY/euDCMNEKY3PNjbyyJoWdtbcRl7+cq68/A/MW7yfrMFPU3RK0uKHVR85mHXV
 Ab784nOtU27nlT8m/F8lID4+/v/OA5xhO3sPvK1xz4Fmtn3Sl5ee6cYtc7M4Py8MsBG2wUsv9mLp
 skJsAF2Aspk+PZUzZ0LYKCwb3lhZxscfVvD9zrem69yx8CAH9tTSuuwghcaqNVX4AgpbKFLaeJk7
 tz3KdiA0WHB7Gn17xzJxwliys7OJjo5i8ODBTLxwKplJNk6nk5x22bz30UakHkZVdVX+fzkKhHnj
 ciorK39wzhsZSVFRUcvqNWuivN6U45ndN3GgoBkCIZSyQRPUNGpIKZk8NRWlBAqJlIKNm8oJBDWE
 EmhSMHpMAj3y4rEtCwDbCnHz/A7kdotprQ0A27a4YEQsLqdAsyQeVwvdcl2tBCnJux+co6UFNn32
 KUIIXC4XGzdswLJsquoUIVPh8/tJSUkhLi6WQCBQ/jcJ0DTnnbdMj6z55klH6Mv7Go+ueSA2mJyU
 OB3QZl1zjWior8fr9Rqfbdh4xa7d+zMXL8pj8qXfUF4ZoKpOZ/IlOyg53UhZWYjVa4qZM2cv6z8+
 iwImjEsmzGMhBIAiNlojKUkjZGkEAqAUJCYYSKn+5JCEhLhYiVACpEKhgbBBCpSEUUOi+I/Vfamp
 WvFIVlbO48uWPkhCQgKHDx+mfbqB22NQX1tLY1Mje/bup6K8IvuvEhAXFx/VpUtu6eZvQ9Enq3V9
 8zE3fbsEjR0r1FvzZ/VpbNM2ewZAQ0NDyOdreTUqwn1y/lUJ7Nw8iNMVFp9uOEf3brHohsTtssnv
 HUNMrMbwEQnYNmhSkZj45wxaiFahK6v82MpGIDl+vIVQSP1pTXbuaUEhkFKi6RpSCBA6umGjpIbL
 cJGe6OHGK1Jv3/5BVv/m2jXMm3cTl02fwW9uiCM+wqL63HEunXoxR18xOLHnDV54YfmGH40CSimE
 EK577l10+PP3H8n8w+0mlkNHhsUQ4TW4a0Ukx85mvrr+o/eubm1ohNeX7Bvl1TQdI8zGUk6ELqmu
 s4iOdiCEQuGg4pyPxERPq39A0PocaGyGiDD1XQCSgP1d/JcIYaNUqwNUtqKgqBnTb9K5azjCtnnn
 nTIumhyD5gelLLBCmFYIl+1n6JS9tMv0sPS3Mew/0sgV99QhzAAXD1JM6Rlg4WcT7U/Wr80CSn6g
 AUIIlFL++xYvysrtffWeiQ952F2ksfuohRKCx26yyUncddWAgYNaunZOOJaY4PY6nFDe2MItC4pQ
 QqIsRbRXQ9cVrYocIinRhRQ2fr8EWoU/XBCi6pzZauvC4kSxHwQIodA09d11rakvQG7HMLp2C//O
 9m1GjkkAW6cuaKE02XofpTBDklvnpHPJuHhCSvDGlz6OHR9IUcnVZAzuyertDs4e/0KuWfP24f/s
 92SrWgomTZrE8uXP9czoNKHcVhoDuwSxbIXfZ/HQbW34/HXc+zd1zR45NIkly0qYPPUA/frHUlHd
 grJbVfv+JccxVaslK2VTfNJi+YtHsWyBraBTrgOH0wYF5eWC7dtrW+1eSD7bVPt9EQAI6ustAkEL
 pf6cqkS5QBMKXSoeeKyYYMhEWGBrEkNXVDfa3PxwDY883hvTSqO4uI5rZg1n+0GTO6Y0c+DAAfek
 SRdG/WgmWFBQAMChQ/uf2VWccltyrNCrfDqZbQyU0EDpmJbG6MHRDBkUy+xftSUq2sPLK0oYOiKW
 wqIQhUV19O0fi0QgkERFS3I7RYOwsC0B0iIywkAgCI/QaZvmwuXUAEVSkoGmtS6G1CRPPX2CgYOi
 ELb8TitaCyQUVNf5EQI6ZjixsdGEyTvrKtlzJMiCB20iPNE8+eR2stvZVJxtZs/mI1w2wGbJWw2i
 bVrbmv3793/1VzPB7t2706ZN6mVN53auvGyck+kTIxCGE6kboDuxHR4M3UGD6SQ8XMPQ4WSlyX33
 F7J8RR7CBk1ISk4HcegGKck6QsKBAy2kpYdRVxvAViYut443wsnZsy14XT5iE70IqQMChYWyBbaw
 EVJwcK+f7rkS21aIkIWtQtgmaKEAlmUilEmbblsZMzoajyfA22ubeX1lLIP6uxgxop5VcxtxaCbt
 rnHy9O+e4oUXfh+xd+/eph/NA/bt28f69R+9WVIZ9Vm/zgYiFESEBMpWICxKTgdQWMy9eRe6pjha
 4uPeew4xcGAsQ/pvZvLkryktt/nowwpS27i+o1hQUNhAzx5vU1VVw8kT1az4/WHmzNrIJ8+uQ9/x
 AcGmRpSSWCqIUAIpwBAaX26q4psd9d+VxKCkibA1jh0P0OS3QSi+3dNAdb3F3Pk5PLa0D4WFw1h4
 V5CnlkUSrPOTEBbCDggi3Cb33/0b+vfv/8rfLIbcbjdVVWffaPZrt8XFuxzh4QYuj44QsOnbIDVB
 yEzz0CknnMVLiph5ZVv69ormhuszmDkjg4cfLOCbr89x8Eg9F4xI4vTpICNHf8ixonGktY0mPSOK
 wYMjuXBoNNHOBm5YJpl2dR5KCZ5/7gTtcsJxuyU2JpnpLrp18yCFImhLyiuDhLskXo/C0E10aTHz
 xkLeej6TV1Y1MWnSeMLC+qAo5be/uZ7de4+pEe3OiWPnBJUyhY83XsCbb5XnXnX1td989tlnx36U
 gO8bDaV1SfmThqmOpRWC7DY6UtepCzm5YtYBXG7F8CHJTLgwkW3b6uiXH4UUrWXvoEFxjBqXyujR
 CaApnn32OJPHxZOfnwyyNUOUuoNXV53htC+Bhx/vh5QKTTNJTfMSHydb8wUUupQIy8JWNo88VYLb
 6Scr1YOuQjidilvuLebh3yaRlaCx+IkSZl+fjBAX0j6nkdq6bgUV5wrizfKTbDyoM25iJt3Pz6Ks
 rIwdO5oui4+P2y3/1rhKelrca0+/UcfIfEVA2DS0KK6ff5aJYxOYOzuNQ4fqWPHyKUrPtoANreHA
 5sDhJgoKa9E0jWMFQfZsO8asS6JpabJAQHV1kDVvl9HYJOnbN5nCIn9rsaQgJUlDCIWtLCrOhlj5
 1imkw0YoycKbE+iUFYWwTKSAx35fSodMJ23iJYZQDMiLoLauDCkLqagYuH3vnv3Hio5Vk5GieOY9
 i9pTpZzYc4CEKD92xfskJias+6v7AUopystKC1IS4xZlZQqi3DprNgbwxg+m5JTiklEQG+3inocL
 WLK4Mzu/qSU9LRzNoTF33h5uv6MDH35UwaKbP2bh1BCljQYVNRq+kM6GDefYtrWMBx/qyeuvHWfi
 xCRqa2xOlviJiZPY2OhS8NZbZzhT7mNwn2hsy0KZOpFusCwLy7bISpEM6eki5A+grCBOl86jvzvH
 lKlVKiGhOU1qR9u/9dxWDhUrrPBufLnHzRebK9n4RSNBZxcuuujCv78foBvG4oNr29yjuRxMvcXF
 7OuvJykpZd/2Tfd0Ki5vcNTVC7p28vLAfbkYDsXdi05w4YWpHDjYgD9oc3zHEXyNzTRaDubf0JZ1
 WwUfb6xk65cjcDokUpPYWKxZfZYvNpfx3HPdkUqhbBvd0Phqay19erk5XdJEUoqHR58o5q45iVih
 EJg+GpsUXunDF7Q4b2Ih8TEGyemRKAV2bRUd22rsrR3EBSP7EOmN361rhvD7GzAcYfJsedn7f7et
 auiupsISxY0PVTF56pWUlpa+PWfOnEtBngaZ+srzvbliahKWGeIPH9Xw7bdlTL0kldnXpWIFLbTr
 symr9rPu/XJ+fc9Rpk3P5Kut3XA6wB8MYSgNTWiMGR3NqFEJSEuCaaKwsUxB3x5hKNPmmwMtpJ4T
 +JotfDY4VAipKZa9cpa7r4uiuqqF22dFMm1wkFBTFYYKcfebLg7UD2LcuJGWgOdvuP6Gef/wllhU
 pPfec8He2aNGT6R7j24t+/Yf6FVUePyesWNGTkxJUTy1KJkWUyEsRWKqh9pamDouDmXZSAnvvFdO
 r16R5HWNoP/QNmRkRtDQYBMbI9j+dR3f7jpHZkYkEU6JS9c4c7oWt0dn6e/O0C8/HJSJZULnLCcV
 dX5KSnyc30ny7GuV1Dcq+veEj7c0kJ1scn6OoqUpyFeFkkWvKc4E+zJ+wlgKCwquXbLkgQf/qV3h
 quqqSb175X1WdLRw/jtvv+N95eUVVnNLw+Lrrr/+yNBhl/Pw0uNopo0tbKJ1i/oGX2sZGzJRIZOG
 phChlhBHTwQxhKKstImOWRJhKoYPjqaoyGTpUwdQwkYQILlNOPcuKkRqoEsbZSokJlZQ0T3dQXa2
 zp7CADdd4aV/N8m9S+s4UixICg/xH5tCRBnNPPRKkAa9Lz5fM6mpqa+98MLvX/5JJkTCw8Npamqi
 b9++fP3110hHdJfzMgIHFt3XlQv6JVB4upm6gEGfLpEYDg1LC7H0mdOkpHvJ7xlJeooTW4LhEFhB
 G6FrPPrYCebMzcKtm0gF2CYouPfRUzywIJ2yigDJHpvTtTa6aiHWqTB9ATRpUnQqRFayjyvvrOdX
 o0xykoP0vjZAcoKDvkOmMXbsGKZMucgLNP4kvcGmpiYAvv66tdcwuVdw5uMzQ1x0+T7e21DB7PkH
 6ZJlYGiK0VP/SF2N5MttNcRGSDKTJJghVFCxbNlJqmp8qECIGdOSCZMBRNBEChNlCQSK+25JxWr2
 U1xUx3OryojAR8HREISCaEKBaXPwcBOlJQFevEPglEFchklUdBwDhs8gP/981q59d/DfEv6/1R4H
 yG0X82mJ41IxesxIPvm8maKjRdw6O5Fug/7Iyhd7EOu1aGqx6NM7grNVJpFeA5QiLy+SzV/WUHrW
 T2lJC1kZTkzg1zceYuwF8Ty0rJiO7Q2cuqJtvE5zC3x7oJE/flvL4PMMdMMk6PMRFW7x9keN9G7v
 p22EyYQFAr8dxqTJU9myZcugVave2vqzDUjoUozqP/HO6oFDh6uUlLbv9+mT//SN17VlwNh9XD49
 g6w4EyyTa6cnIEMWH7xfim6GcCgTOxCksKCRfQcamTguGi2kMEJBfnN7O77ZX0tJcRNxYWAHA5jB
 Fob1tCg40sCJkyFq6gPc9UQtxacDZCe0cLxU4ZKK+c9JzKDJZX2rqK2rYfeunfv69Onz9zve/ywB
 tuJ4MBhc//jjj8378MMPV1dVHD1lEjY3o/0w3ly1h+xsSad0J6YFAZ/JSyvPMGlsHG++X0ZclMEf
 1p6la66Lg4eb6ZSjYyqFR1pce/NxsjIcuJyStvEKKYK8tKaJm64MZ/6iE/z2ci9j+gT59YMNhPwm
 aTEmi1c6qDcG0LnnEA6fjeHjD9bRp1//xE8++WTdzzojtHnz54e+38suLW8ePHr8LWcHDxpqPfr4
 Y43z7qxi9p3HqK9rpvhUIxUVQYI+H5s2VtE2xiKtjWRwLyfHihqwgyFEMEifsd8y48Jw/I1BNOVn
 xapqDDvEiZONuCw/L96fQTDQQkujyaJrDK5Y1ERlg83Jc3EM6t+XkSMvOJOXd96zK159raR79x6z
 AJ1/ISTg/l6rOmZEfXHnZJdCOJXb7VKD+yWq38zPVZUFeaqpoL8KHB2g/Ef7qlXPdFFP3d9V1R4a
 oNplRKrawwPUlZemKbuol5o5NUWd3tJZ3TKrrfJ/m6zqtrRRVZsSVdVHXrXwKq/q0T1PDR82Qk0a
 lqBeeukZ9Z9faNGiRT+fCfzAH+g6tm2r73pfCqBDsn6Fw6EyO+VfxJAhw/DVH+HNd89QXaXTJddN
 lCeIbUlqGy3uf+okMyaGc+qczvhekl6dXUhl0TldY+lrVSRGKvp0smhsgrtfksx90iQxZzKjxoxk
 +IjhCiNZfLzufbLadThSXFx86Pv32rJly79mTvDH5vQqfI5MLe1ShgwdQkNj48MWYXW/njefqJRL
 GHN5FUn5hUz81TFWvlfNiZIAh0+YXD5eQ0gfyZENyEAz3rAQ72/20zbRoutMRc6kaiKpp02sh7y8
 PPbv3z/o4qlT5b79B1Nzcs/7tkuXrvn/8OL9XPaQlJrrv/jSabz77rtXrHhp+Zq8vJ7zftW/Hzt2
 fLNs0ODB2YmNb45//QuFcnYnt0sC6zfW8s3hCJobKmmob6amPkhqWjvaZPTgZPFe8vIn0i4nhYKd
 W8hNOYI7LIxXX3llN8C6detKgd4Ac+f+mmeffeZ/noBt27Z1+vDDDwcsX758G8CuXbvDV61e3XPN
 6tW7AV6+yX22XU73xDHjxhIIBupXv/5C5LTLpxAeEUXMybvZUWAg2l1Afv75vPPSArLzUunUoWtZ
 Qnzbjw7u/uramurqH81k/xHhf+5ZYZ555pltf3n8vfAAb33l1i4YOwq3x711wV13RYVHJtR06Nil
 paG+YdYH+2LOWd6OdOvamXvuXpBXHYi5X5ktrF69aslN82+8rjmk54P1/l/02//fw5ChwzasX/+x
 BUTNmDHzh6uie/pcP3u2ev755499f27Jgw8+9/33f2Yk9t8K0X/xLw+l1I9e88bKlQeHDBnSfvny
 F/l+zufvTXz9gl/wC37BL/gH8X8AWX5FXcBIJg8AAAAASUVORK5CYII=
