## openssh-status-widget 1.2-0

=== debian/changelog ===
openssh-status-widget (1.2-0) stable; urgency=low

  *bugfix: typo led to empty button on fresh install
  *added missing dependency: rootsh
  *enabled sudo commands without password
  Changes in Version 1.1-0:
  *added optional confirmation dialog when disconnecting
  *changed default configuration to keep tracking when off
  *added configuration window with 3 options:
  autostart, confirm disconnect, stop tracking when off
  *added system check for conflicting "respawn" option
  with optional correction


 -- Marc Pöpperl <marc@321.endofinternet.org>  Fri, 08 May 2015 21:32:47 +0000
