=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Package: openssh-status-widget
 XB-Maemo-Display-Name: OpenSSH Status Widget
 Architecture: armel
-Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), openssh-server
+Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), rootsh, openssh-server
 Suggests: 
-Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu. Displays icon in status area and tracks number of connections.
+Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu and set autostart and more.
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1468795
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=95429
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
  WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wUFEhASdltvHwAAHOFJREFUeNrtm3d8FWXa97/3PTOn
