## openssh-status-widget 1.2-1

=== debian/changelog ===
openssh-status-widget (1.2-1) stable; urgency=low

  *removed dependency rootsh


 -- Marc Pöpperl <marc@321.endofinternet.org>  Sat, 09 May 2015 01:39:47 +0000
