## openssh-status-widget 1.2-2

=== debian/changelog ===
openssh-status-widget (1.2-2) stable; urgency=low

  *added time-out to avoid mistaken status off
  *cosmetic change: "display updated"


 -- Marc Pöpperl <marc@321.endofinternet.org>  Tue, 12 May 2015 16:17:43 +0000
