=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/openssh-status.png"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/openssh-status-widget.sudoers" "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/openssh-status-widget.sudoers"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/openssh-status-widget.py" "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/openssh-status-widget.py"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
@@ -64,6 +66,8 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/sbin/"
+	cp -a "src/usr/sbin/openssh-status.sh" "$(CURDIR)/debian/openssh-status-widget/usr/sbin/openssh-status.sh"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"
