## openssh-status-widget 1.3-0

=== debian/changelog ===
openssh-status-widget (1.3-0) stable; urgency=low

  *new option: show status 'connected' in status area
  *status 'off' is displayed without delay again, instead added follow-up time for tracking


 -- Marc Pöpperl <marc@321.endofinternet.org>  Fri, 15 May 2015 21:27:39 +0000
