## openssh-status-widget 1.3-1

=== debian/changelog ===
openssh-status-widget (1.3-1) stable; urgency=low

  *added postinstall command: update-sudoers


 -- Marc Pöpperl <marc@321.endofinternet.org>  Sat, 23 May 2015 02:12:42 +0000
