## openssh-status-widget 1.4-0

=== debian/changelog ===
openssh-status-widget (1.4-0) stable; urgency=low

  *new option: keep wifi power management off when connected
  *added postremove command: update-sudoers
  *icon changed


 -- Marc Pöpperl <marc@321.endofinternet.org>  Sun, 31 May 2015 17:18:35 +0000
