=== debian/control ===
Source: openssh-status-widget
Section: user/desktop
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openssh-status-widget
XB-Maemo-Display-Name: OpenSSH Status Widget
Architecture: armel
Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), wireless-tools, openssh-server
Suggests: 
Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu, set autostart, keep wifi-pm off and more.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=95429
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wUfDiYdRWAOFAAAHeVJREFUeNrlm3d4VNXW/z/nTG+Z
 SSaNBNJDIEQ6SBOlKBZQioCiiA1RpKl4LderYsUCYqddERAQFAFBkF6FUEMAIbQkJKT3Mn3O2e8f
 QV8v6u9V7/Vy3/e3n2f+mD3n7L32d6+91netvQauYJv02NRDQggj/7+2rl27uVesXJV2JWWQr+Tk
 8c2t8p5tm0b9T8999PHsyR99NMf2fwqAnJycNHuIWWs1NTz/0/7t27cnrV79dcoP34UQ8qeffjqr
 oLhY838KgJqaGim/oEYe0C+aKVP+8rcf+s+dPzd47dqvb/nh+6x3Z7VQPBVYLDbpfw0Ac+fOHX15
 nxBC2rJte0uAoqIiqaqqyg6CntemYdUVPy+ECN20PVOn95+dHtci7BUAt9sVYjLq33rm8X5cLKgw
 /GQszS+Mb/2PASAzM/OmiQ/f/dxl3daZM2aeXr1m3ZiCgoL4xsbGpEaXV/I21HDnyCTtM0//Nd+k
 DRxs3cakO3c6y7pl2455hw9nvbR108rhCSlRpKc1CweY+8nSFqPuGn3hpwNPf/OdVqPuurvwj8j6
 p6jVkeOlbVbNGXRC47xu7wsvvtlbkiQFYOyYm4WkNHLNgIfKa2pqvCs/nx236cvBqFoze/aX8/wr
 e7CZ/NQ3ekht3QXQ8ZfJqcQ2C2PhF4FMhzPqpT1bVqwvLqnP3LBpa3chhDRn3tKUDWtmnwmJbLV6
 8YJ5Q36vrNo/A4A2qfa6VZauwbv6HO5x2+DBwV27d9+o02o1sz/6kNeeCqX3LZMi22ck0CnFAL4y
 VLeOa7qEcXv/GB54YghGs5FtGw5TUVxLUstYkGTWrX6vW15u8fp1Xz/GX1/Oijp06FDLbzdueikn
 e/nIwQPTqVG7rVu8YB7/EQBkHc2uiYxrt3f/vk29354Qx8iJ4799ZPykkuLyGsZNOsz2L3qhAGVF
 bhR3BWBEJcDSNQfpcU0M7TvF0/XqZpgNzRGeCpC1/PWJayksrGXCowuQzIkJp0+fOXL66HLL6zNG
 8dLza7jz/t7n/2NsQEhIiNdmNZ/cdNBAmEXHug9jOLz17WZJjhMM6BGHRg4QoVe5KtWMUFVQ3Zw+
 XcSw6yN59sWNBFzlmLyFiPpC8NYiKTVs2Z7DdztymDv/AbzV56X46OOWZ54fjE4roQZNtG2VvOOK
 ArDzu70aIYRRCGFyuz2yEvTl+uUYtDqw6LW8Py2N6U9n4HI3sPO7KhatK0FRgyCaLNGsuSeZ8mgS
 r0xNYPHCXWiVCvCVIwfL+eij7XTpaMAeAgTK2PDNWDp2ikVVAsgiSKMX9Y/K/S87AoWFRfphw0e6
 U5OTy1JbtiysrKy0nTpXSmNjBFarjM+jYrXqcHuC3DkijuILLjbsqGVALweqInjj6TTUxiAdWodQ
 U+vF63Kh16rsP1DN0P5OWrSKYNu350iM8uP1VCBUK+jtCGHBHwjKQgjzju+yYpYu+qTVhQtnBjww
 btxrI4cOK/m3AXD3HcM927bvmPv5h2MeWrPfE5V9Jsjjo8O5UOwhI83Y5G5UgU6rQRHgsGoZ2Nf5
 4/sGoQUJRFClX/dIVKEgkOjSIQxQ8ZdXkJqsJ/9MAdERDlA8IIGEhcP7d4lht17nSk0KpXMrA82i
 u675LYv/p4/A5MmT9J8tWao7fCRbt2vXLl1dbc3OrPxwqmqCvPtUHDf0iiY53ooQAkmGYEBwU59w
 fFW+X3TIQhH4ELzy/kk63rqfnZlloNOAkEBVuG94LEbcEKyDQD14a/E11jPjxSFSwFvD5KmDWLdT
 Ue8dN/mOf8sR6Na9573vz3pjTpsUm6tFar/aqpp6R21DgIFdzbzw0QW0GokuGSE8eFcCqak2tH5B
 61THL7MPAQ1qgO6DMimrDiBJMGzSCXp0uMjapd1QavzISDjsehBBCNQAEmqDjq59UngrLZ609MmM
 HT9ZGGT5N2/sP02Evlm/YfVnc5667cGBgsoqD7UuFb1Gwu6wsHp7DS8+3oqyMi8Bf5COGWFIml+W
 raTCQ9eh+0mMkenVKYJjOTXsynKh18m0iDayck4HUppbCXiDgEAgIcs6NCGxCFMMhtDmTHpoPgu+
 OMRVbdsHPp4zL6lT+4yL/5IjsGTZV10+mLPs5sv7165dKxn02pc7XnNv9esLPdisGqLCdKTEmwgq
 GnYfriMmykzblnY6d4hAkn4Zb1mG+5/MZvrUZPas6M2saVexbdW1rHq/DVoNXCzz0n3IXmYvzUWW
 oKTMy/sLzuFxedi36zQapZqVK/bwyYpD9LsmFbfXp5s08dG8Y6dOJ/xTAAghpC++WD3hwrEPDoS6
 3/vm2al3Vrp/ksFJSEigtrauwWY1vxoW25XpCyqxmCT0RhM9OzsZcWM0qqqCRkIEVZB/GYDGhiCv
 PdmS0bc2Z+uecu5/4jCJ3bZw91OnUVSBEAJVSEydfpYHns2mssrFpr2VXCypZ83mXDL3nGbMg0u4
 plsSI4b3QK/XUnAhX/PkE08e+/Szz9v/4SOwa9eeOw5snbHskeFBVL+KMOuY91Xzwiee/SDuh2c2
 btx467Hjxz/7+7xZtnaJCh3TTNzUJ5bwMCP2EEOTm9f8+jRCFdTV+Xljdg5f73JRVO7GZNQRYncQ
 6ozAZDZRXVVFdXkZPp8XVYDdKmMza3hzchTTF9ZSXRekqLzpN4PegEaWCAQCBIMBnBGRDB12+xdp
 ba567tGx9525fP5fTTIczcoyHz+R/e2gztmWHXsuEuU0oZckEhL99l43vH72iy8+P37kyJGI6urq
 W7Zs3X5jSth5EpsbyGgZgtmkwetTCA81Nu36r61fgFBg1eZivtwTSv6FQqwGA1ExcSQkJdMstgX2
 0DC0Wi0etwuf34+kqvgCgnq3yuqdDZRV+mlwBQlzRtC5Wy/S0jMIdUbi97rxe9w0uFz4g0obv8c1
 Mfvo0Wm/+QhUVFa1y9y9IXL6h2eYv7KUBV+ep6CwhjCdh41fz54rhJAURUnIz8+fKskyAfPVNLiC
 nMl3U1fnJTLcQlBpUt//V1NVQc/2dlzVOciyjNfvI75lSxrq6wkGA8iSjNlsRqvV0rFrTxRF+e93
 laaxNZKEBoGrsYFAwI9Qgzic4UiSjCxJnMjOwmKxlv5mGyCEkMrLK2+qqTjL8i01WGP6Nuw8ZqLe
 pYAquK2Xz7Qv80hsRUVFxvZt2+1PPjmVdz9YxLHiRD5eXoojRI/HHaDR5UcNNhEgoYif774qkCVw
 hpr49NV0gkGQZZnDu3cR8Pvx+3wICUxmC+ERUZw8egidRnNJRrihWwitEwyoqoq70U1jXS1KIIgt
 xI5Wq0VvMoGq0H/ALf6nnvlr8m8GQJIkYTTq4vZlVTBq1D307Na5hSMi1Rv0e1EVQdsMvZx3/tRn
 bre7vqGhkUaXC51Ow5qvN5LRqT/f7i6jqqqW2jo/tXUevB4FVQE1qDZx/0vWR5IlBKDRSDgdOtok
 G1EBJeClrr4Gr9eLUFW0Oj1miwWrzYak0aIKGNTbzu3XhzDlrggUAf6Al4baWjxuNwJBWHgEZosV
 ncHI2AfvnxnfPNr9u7xAZGTk8ZTU1vTq1XPS4088WYdsrq+uCyCEIMymZcPaFdcWFRW9qTMaxeg7
 biXnzHkkYPXqlUix41mzo4bKinIqq1zU1fvw+4OoCihB9b+1QQJZltBoZAx6Lc8+1AIJUFQFd109
 jXV1BPx+ZI0Ga4gDWdbgDQQY2tfO/bfaaBlvoXunZjwxpjl+RaGqporSkiIqy8o4f+Y0paXFtIhL
 4taBNz/za+v8VSP49ltvf986vXXzgQMHPjt69Gh5x869D0eaL4ampzrQ6TSUXsznrQ+/Ce0QXyaN
 uSWEZUsXEd+6P86wUHp060r61Xcz/aM9aP25hITokCQZhIpOp0WoIEkgIf1oH5WgwGKWqaj28n2e
 F1VR0Gi06A16qiuryD68H7+nhuceiGRoXzshdgcvz7nIzmwYMSCMWpeBgCLhbijHYfGTGGvFZNBx
 351tMdtbvjhlypOvr1v3tfKHmeCwEaP2GRq3dJs2KZ2YWBtqQKXRHWDHngKOn/cxuK+Tb3ZVk9Dj
 Ze64fSiqqiLLEmdzC3li0mhG9Wmge4cITEYdJqMOg0GDJIFGKzVphiKoq/fiDygs+6aIOV+UUdcQ
 RKMFq1FDv642xo2IwaDXEuow8ty753j+jckkJEdRdi4XVdZw48CZZH83HBEwoZrDWfnVGT5elM9H
 sz9u27FtxvE/TIWrqqo04x6ZdCTR+l3bv45PRytLBBUoLK7j7NkyjEaZVmmxBAIKx3KqWb6vJQsX
 LQa1SdVVITh56gzTnptCn/QCxgxLwesXhNiaosQGd4AGVwC7WaDR6vH4FIQqCAQEkiRQLo1j0Gsw
 6LWcLGjEnjKA5uEqs2ZsZe7n2YSFyFzfM4KZL1wFsp01G4qZ9fccYlO6uR565NE3DxzYW5+YmFQ4
 etTIlb+bCjudTkWv14d0TDcjSxJen0JFpYuikjoq61W+3evG7fITGWGhR6doJtx8gbsHd2T9lp3o
 dDpkSeKqNq1Y8dUG+oxezUvL43hnwSncbi8+f5DsU3U4o/S8t7gQk0WPw2bAatHjcOixWQ1EhJuJ
 irAQajeitWmY9m4Rr09bxMpla/F5GxEqdGvvpHf3SF56NwedyceQgc3ZvnEwH7yeYjmw7m/Tdu7Y
 +s7Zc2eT/lA0ePjwYcN7782KdoaF4PUGKa9yc+58BbuzGgkN0ZFf4qeuvoFQhwmbTU+btHCmTzaz
 aNXDrF3Vj+mvTycs1I5QFFqnpfLOzDmcOZfPe4vno5StQQ166Ns7kovlQSSavIPBoEG6RJ2FEEhA
 jSvINUP2Mej6NN5/fwC+oBOtOYw778/nmb8spNHlZdSQZjzzt6Nc1yea0nKVL7dqubb/7Wu3zJo4
 QpIk7282gkuXLmt93/0PxCxduqSsW7duVxfmnRw3dohMZZWX73PKmDyjhJMXHRw8XovNJEiI0RFm
 N2IyN51vs0lPuzQHUeZcJj3xJpIxhnZtMxBCoCgKDruNfn370bHXPezKqmfjxoPkF9YxtH8kskZq
 CpxEk5eQNTKSJOHzKQzq46Syopb1G4tp16EZWglaJDWnMLeMZnYXellw/6h4vj9ZxwvvHOOafsMY
 NmTItGbREUd/lxe4ulu3nvPnz9sxb+68Zvn5+X+7eHq97bYbosjNq+DkeTe5Vc25Y8TtX+mMttDT
 Z85ae7U3Y9RriAy3oNXKaHQyJqOWMIeRq9O17N35NbNmr6Xz1b1wOp0gBKqqotdr6d/3Om4aMp6g
 Lorp729FRyNRTi0mo67JYwiBpJEwmTQ4Q/R0bhNK63gYNfYbWsV5ydyRyay5h1i3s4KRN8cTEaYj
 Jd7M+DEJfDzna9au3z7s4fGPWbZs2bz5NxvBL1eueWzZnEdnHjzpp7rWzZaFHYmyyhw+dpHvTlpR
 7H1E96u7vnr27NkWX65YOGbsQEGHjEgy0sLQGX6CqyoIBgVFxfVUVVazZEM1ea4OLFjwKXar5ZdI
 GJU1tTz3t5eoyl3LyxOTSUm0NRkrqYk4qYqgrs5HTb2Xdxfls2ZHLeOGOamuV+jTLZpb+kcjSRJC
 CDyBIBNmhHk/X7LEJklS8HeEw6pbZ3Ty/jPNydtzHSkxZqpqXDR6NZy8aKJj+/aVRqMhYDAa9bIu
 jDOFQZLjbGg0MiAICIkd+yoQl1xdi9gQklNiuPvWGKbcdI7HxnTg7jH3U1lTi1ar+SkNx+mwM/uD
 mSz+6gQFxqfpO7aIh184TN7FOowhOmSNhE4no9PJPDA0gkXTYmidpCcpVs/bC3J5+vWT6I0yqGDS
 azEqhT5A+V2xgCyJ887YTjSP0OOuclNYVMu5C7VUVPuRNHaaN4/9QpZl+UJB0W1JEWW8/FgbzGY9
 qirQaGQWr7xA26tCQG3KB3p9CqVljXyyuoKuVyfz5tQU6i5sZvKYTtx22yDWb9yGXm9A8yPXFxgM
 egb0vY5du/cyZdpGFn7XmwH35/P4q0coqmwgPtZGWKiNiHArDotMdLieCLsgpedfuGPKOS5WNLJl
 XzFhsd0OSZIkfhcPWL16deusrKxPyk8v6ta1tRZVCLx+WL3Dzb0TZmTb7SGzDx7KeutE5kLr3GnJ
 eN1BZFlCCMg8VsO8L4q55/Y4OrWxEGU3UlXj5WJBCY/PKmP48MFIliTq6oLU11fSQrud6upa9uVY
 aNPhZu578D46tm2Dz+f7h2hSp9MhgLwLRWzauIlVS98gNTZIZW0Ah1VGtnfksadmkpLYgt2ZB7l/
 zH30u35A/ifzPkj63QAAzJ8/v/Pevfv2B6u3yZLqISdfISH9hpy7Ro188eixE0u+3ztP89YTCTS6
 FVweP5U1CsGgSubRSqLDZAKqjooaGH9XHPUNHmavqKRVn+fZ/912SsuqkbU6bPYQSi7ksPwVAw31
 PvYcKGX+V8WENe/FIxMeo2+f3siXyNQ/ptFk+vbrT8cet5CQ3Io1n3/M7h2bcLvdlJRV0LVzZ+59
 8CFmvPFSsiRpc/9QVrhVq1ZH9Xr9gxUV6e+cPHVKmjD8ut3OcOere/dl7j5zYI7mxl4RTJ+fx95j
 booqoK62AYdNw6Mjw7FZtVhNgm5trWzYXUduQQN7jimUStsI+lzEWU7QJcPOx8sLSO8+glr3MeJj
 7Nw2wEKvzhGczS/g8w9H8/yzTqa9/g69unfDaDD8qBGqqqLVaZuiRa0Of8CPzx/A4/UxakhveraV
 yf5uBZ8t69gWyP1DKbG8vDypqKjIKEmSXqvVNprNppaLlyw7uXzZMlokJHB1ly5BjYzq8XhPHfv+
 VLuDmXt5aIiT8FAtcdE6/H6V86WCI4Wt0BkNNDS4aRaXTOfwzTxyV0skSeKVuQWcOOPnq4/S8LkV
 kEAJqHg8QUrL6skrrGHbARdLvqnh74s/54Z+fX8EYeBNN1FYWkm/m25ny/rlHD+WzbDbruPe/lVE
 humIT4zn4+VVtLnuyXH3jho+93drQGJiogA8lz6cOHFCP3TwbeNuGnCD4nK5qhobG3ZWV9fos7OP
 ZdeXHOGegQ52ZrkY3s9OcUWQdYeb4XbXExFrICElg4azn5G17yiFRoUbr6knMS6ELm30dGxjIBhQ
 0Ro0+BsDyAaJ8kI3SQlOnKEmosKqad/SyKezHmDGW+msWrMGs0FLdGwzqkqzm3IISoC16zegt8ay
 I689/jMBcj/LIcLmZ+NLE+fMmPV+0hNTJj79T12MZGRkZAPZP+17/4MPv794ekPUwyMiWfFtNRdK
 JS6WBzAZoKS0lJsHD0NXvhx33h7sJpmOqUEOnwpQUuEnxOblhmujueqGnUx64RTJLUysndsZbVCw
 LbOSwTYDMz/JZ/I98QgkLEaJs4W5DOjdhmGjJpLYMoPD+7bgcITjcbmZMG4sz7/4Yl1EePh9doe9
 1GF3hMg6S92BA5ni9MkTd8+ZM2/SuHFj3/uX3QydO3du1JTJj6WbnRlsP+sMJLY1Hq0NHuliM5di
 s2hJjbeyatkiWjQz0/HaB0lKisdisRJ19gzvfDqbvzyQTFiMhcraIEEVjuQ0ciirnNhIPY3uILM+
 Pc8DQyMpr2hAq9UQ5tBiLA+QEutn59o3yDqvA6ElNCwcj8dFj7ZGDu3bZJ/0+IsGg0F/KCMjI/AT
 cff/Lir8W9r48eO1PXr2EC3T2nwY0yzqtYb6+lHm4KHwzq0N+AMKFxtTiLBU832uDyUYJOvIYYpK
 S/EEFNLa3cjWTVsoKguQ3Ayyc5rS2s4QgcfrIyfXjT+gYDMGqKjyknXKReZxN5FhWnwB6JphYcfB
 apontKJLj+s5krmDzm0jaNOilp0Hq5xj7r1vwZ9+N9iqVass4JEfKsOOH8tOe2diHPuPlrFgrYs6
 bzaxLeJJStVisdqoqCgje81K4pNTMfa/kQ3fVSNLCi3jDYSHaiirDpKT5yMn38fxMx68PsHqzfX4
 /RIPDreTlmhg4bpa7rrJQahNxm6RsdpCkJBIb9ueh6Y+n9PgUdaUrf0q4sOP5nR4dPy4rH9LkdTO
 HTsijx47XhqtfirtOVTD3tNRtG3bBqEEyc3N5eDBg3Tt1Qefx83Rw/uRJQmdVsuAbmbyiv2UVPip
 bxBYNRoceh1pFgsWjQaDLP+YQy1t3sjwfiEEgmA2CJJa2Hh5bjGm5rfSs89Adny7nCcmj1sSHR01
 ulWrVuLfWiAhazT3rvpqmYSvlh597qRfjEJufh55eXnU1tYgJIlDe7Zh0xuI1uuJMxqJNBown9PS
 TrLQzgpa26VAB1AuubmfruL8BS9VdRY+/7aGlycm4HSG8OAwhdUnnSjBIM7I5mz4dmPGG9NfE79H
 9n8JAEVFRf0uFlUxfvxENm/eVHx+376YcJ2OZnod8bKGrpGRGDUa9LKM5hLPFz+/JGr67VfmqGsQ
 bN1fh1uN4KVPtcyY5GfTvkYiWjZDCJW4xDQWz3kt5YrUCMXHx2+c9c7MdSE2a6cN69c/H28209pm
 I9JgxKHTYdJokC4tnJ8sXvphp1WVoN+P8gvA/NA8niCGiGt55JEJ8wYOGvz+Wysi61Ztq8UZHtFU
 mOVwYrM7LZ8sXDz5364B3bt3nwnMBNAbDUlBVf3ZQiSgRlERJhN2u4OyinJS+vUn99AhUrr3oGVG
 G07u2oX74H40koR6ORiqSsvUlCEJiYkH6urqzAWFhUMT09rZ9QYjqqKgBAP0u2Uk770zc9Y36zfO
 vuXmAb4rUiYnI5W6VfVn1lUEgwx8+TVeXLWKMTPept+UqQTqGxj76msU19Zy7NBh7n7ssR9rCC6v
 JdBptcyePftAeHh4WXJycpHVYtnTpccNTWV2l1pEZAwXCorIyzvf/4rVCWo0mhOuQPBnC5C1Gha/
 /ab65fIVvHrPaNpltKb21Pf4PV68bhc9briBGXeMaLr0++Hy7zIN6N27d1z37t2VqqqqiNjY2JJt
 65cFfV7Pj494vW6UoBchawuvGABAo0sN/kwDVCQstdXygEEDuevl13llwgT6Pvk0G7/6EkN1FVvm
 zQUk5EvH5fIjZJJlAopiAggLC6uwWq0L+vW9NvtQ5lZkjQaNVsuWdct46NFJFRMfeejYFQPA5XIF
 q/yBRvkXymEcGg0f3zWKrc89TarXzd7nnkbeu4fQi4WY8s4TJku/Skycej1urzcSwOFw+MLCwk7E
 x8c9XJx/yuVurKeyvITSorzAHcOHpV7xWmEJKgHr5UZQL0ng94PUtFCdVvsPbvCHVJh6yYgqgQAe
 wGYwEKrXczwnRwJIT09XARYuXFh0440D6vLOnrAU5J/jry9OW9e5Y4e6Kw5AQ1Ap96tqgvTzZCNC
 qMiyBp+i4NPp0Oj06Gw2hKIgSxLh7dqhd0bgbagnrWdPzEYTXz81FZ0sI132D7MxY8aUrFz55Yvf
 L/tyrskg1T9wz91D/yOKpUEU1QeaMtCqVos1PIJanQ6lXQeibr+TMyGh9Hr5NR7/8ivSHxjLk4sX
 MWL6WxwLBGh1zTWENYuh3FVP1pYtvP34ZIxCYNVq0cpy+uUzJSelLHSEWE516dJxzRUtlr4st3+w
 OuDHC0xYtpz4EUPxhobTY8hQMBlp3rYtO7dtZ+qgQXw7bx5odIRaTRgryolsFoPH04ippJzYuBbc
 ee99yEIQptcjSVLry+dq36G9f8BNtzzbuUuX565osfQ/uEJJKq4NBEgQgtlz59K+Y0dCwxzUlpaQ
 f+4sLTMyGHTLzey4KoP8wkL0Wg0fzJlPp9H3czw7m/qCQqpKivFu2IDF5/3RRni8XvMvzTdy+NDV
 f1TWPwUAGUpqAwGCksS9991H/vnzNFRU0FhdSaTNQsGWzcxashh7VDOqiwqZtmEd+kCABkWhFtBJ
 EqGyjHC78P9EUNXtjv0TDPa/vhmNxuRog+Fc/4gI6rxeECohBiNCVZsIktxUvfU/CSZJEooQNAaD
 nHe5ON7QkOn1erv/K2X9UzTA6/WeD+j1SJdc2I9uTqP5B4IjXbrvk4QgCPgUBdelT3UgQLnX667w
 +wt8qnpBI0nzAz7fl8uXL9eOHDky+B+tAQDhVqtvWHS0PvgTSisuxfoBIfAoCj5FocTnI9/tdntU
 1a0IUS5BmSRJ66wWyxdVVVU/UtrNmzdL119/veB/SzMZjWeTHA6R7nSKq8LCRKzNJuxmszAajY1G
 o/Gg0WgcZzQaOxiNRvsvvb9kyZJm/w45/zQNMBqNhqAQNsBIU8FsgwRejSR5PV7vf8xO/hfvK1RV
 rwxy8gAAAABJRU5ErkJggg==
