## openssh-status-widget 1.4-1

=== debian/changelog ===
openssh-status-widget (1.4-1) stable; urgency=low

  *removed shadow from icon


 -- Marc Pöpperl <marc@321.endofinternet.org>  Sun, 31 May 2015 18:50:28 +0000
